Downloading Survey123 for older iOS versions (iOS <13)

656
1
Jump to solution
04-11-2022 02:51 AM
Andrew_Purdon
New Contributor III

Hi, 

An NGO/NPO client recently had iPhone 5s/6/6/6 Plus's donated to use for field collection. Unfortunately, Survey123's minimum supported version is iOS 13. I noted from an earlier post that users on iOS 12 can continue using ArcGIS Survey123 version 3.12 or earlier if already installed on their devices. Is there a workaround to install Survey123 on these older devices?

"iOS 12 (Survey123 field app)

Starting with Survey123 3.13, the minimum supported version of iOS will be iOS 13. The following Apple devices will not be able to run ArcGIS Survey123 3.13 or later: iPhone 5s/6/6 Plus, iPad Mini 2/3, and iPad Air (2013).

Note: Users on iOS 12 can continue using ArcGIS Survey123 version 3.12 or earlier if already installed on their devices."

Thank you in advance.

Co-founder of M.A.P Scientific Services
Tags (3)
0 Kudos
1 Solution

Accepted Solutions
IsmaelChivite
Esri Notable Contributor

Unfortunately, Apple does not allow multiple versions of an app to be made available in their app store. If the device does not have Survey123 3.12 installed already, it will not be possible to install it now.

View solution in original post

0 Kudos
1 Reply
IsmaelChivite
Esri Notable Contributor

Unfortunately, Apple does not allow multiple versions of an app to be made available in their app store. If the device does not have Survey123 3.12 installed already, it will not be possible to install it now.

0 Kudos